{
  "name": "dkr",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "dependencies": {},
  "devDependencies": {
    "bower": "^1.7.9",
    "browser-sync": "^2.17.3",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.3.2",
    "susy": "^2.2.12"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
